package com.xkrs.newpro.model.qo;

/**
 * 查询检验数据接收类
 */
public class QcSourceQoQuery {

    /**
     * 批次号
     */
    private String batchNo;

    /**
     * 机器号
     */
    private String machineNo;

    /**
     * 物料号
     */
    private String materialNo;

    /**
     * 模具号
     */
    private String mouldNo;

    /**
     * 机种号
     */
    private String varietyNo;

    public QcSourceQoQuery() {
    }

    public String getBatchNo() {
        return batchNo;
    }

    public void setBatchNo(String batchNo) {
        this.batchNo = batchNo;
    }

    public String getMachineNo() {
        return machineNo;
    }

    public void setMachineNo(String machineNo) {
        this.machineNo = machineNo;
    }

    public String getMaterialNo() {
        return materialNo;
    }

    public void setMaterialNo(String materialNo) {
        this.materialNo = materialNo;
    }

    public String getMouldNo() {
        return mouldNo;
    }

    public void setMouldNo(String mouldNo) {
        this.mouldNo = mouldNo;
    }

    public String getVarietyNo() {
        return varietyNo;
    }

    public void setVarietyNo(String varietyNo) {
        this.varietyNo = varietyNo;
    }

    @Override
    public String toString() {
        return "QcSourceQoQuery{" + "batchNo='" + batchNo + '\'' + ", machineNo='" + machineNo + '\'' + ", materialNo='" + materialNo + '\'' + ", mouldNo='" + mouldNo + '\'' + ", varietyNo='" + varietyNo + '\'' + '}';
    }
}
